/*** Inspections Page ***/
body.inspections #content h2 {
	margin: 10px 0 12px 0;
    padding: 8px 0 8px 8px;
	clear:both;
	color:#fff;
	background-color:#000;
}
body.inspections #content .print {
	float:right;
	margin-bottom:5px;
}
body.inspections #content #listings .galleryview>ul>li .info .basic .price {
	font-size:12px;
}
body.inspections .address {
	color: #70c0df;
	font-size: 16px;
	padding-bottom: 5px;
}
body.inspections #content p.sort-by {
	line-height:26px;
}
body.inspections #content p.sort-by a.active {
	color:#ccc;
}
body.inspections #content p.sort-by select {
	width:150px;
}
body.inspections #content>ul {
	border-bottom: 1px solid #d1d1d1;
	border-top:none;
	margin-bottom:25px;
}
body.inspections #content>ul>li {
	padding:10px;
	position:relative;
}
body.inspections .button_viewmore{
	position:absolute;
	bottom:25px;
}
body.inspections #content>ul>li+li {
	border-top:1px solid #d1d1d1;
}
body.inspections #content>ul>li.title {
	padding:0;
	border:none;
}
body.inspections #content>ul>li.title+li {
	border:none;
}
body.inspections #content ul li .photo {
	float:left;
	width:147px;
	height:98px;
	margin:0 30px 0 0;
	padding:5px;
}
body.inspections #content ul li .photo img {
	width:148px;
	max-height:100px;	
}
body.inspections #content ul li .info {
	height:112px;
	overflow:hidden;
}
body.inspections #content ul li .info .basic {
	border-right:1px solid #d1d1d1;
	float:left;
	height:112px;
	margin-right:33px;
	padding-right:5px;
	width:460px;
	
}
body.inspections #content ul li .info .basic .time {
	float:left;
	width:140px;
	height:100px;
}
body.inspections  .tools  {
	float:left;
}
body.inspections  .bbc  {
	margin:10px 0px 10px 0;
}
body.inspections #content ul li .info .tools .bbc > img {
	display:inline-block;	
	vertical-align:top;
}

body.inspections #content ul li .info .tools .bbc  .bbc-count {
	display:inline-block;	
	font-size:9px;
	padding:3px 6px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;	
		color:#666;
	border:1px solid #999;
	margin-right:6px;
	margin-top:3px;
}
body.inspections #content ul li .info .tools dl {
	clear:both;
}
body.inspections #content ul li .info .tools dl dt {
	width:50px;
}
body.inspections #content ul li .info .tools dl dd{
	margin:0px; 
	width:190px;
}

/*Auctions Page*/
body.inspections.auctions #content ul li .info dl dt {
	float:left;
	width:100px;
}
body.inspections.auctions #content ul li .info dl dd {
	margin:0 0 5px 100px;
}
body.inspections.auctions #content ul li .info .basic .button_viewmore {
	position:absolute;
	bottom:0; 
	left:190px;
}
body.inspections.auctions #content ul li .info .basic .time {
	height:88px;
}
body.inspections.auctions #content ul li .info  .tools  {
}
body.inspections  .bbc  {
	margin:10px 0px 10px 0;
}

body.inspections.auctions #content ul li .info .tools dl {
	/*width:180px;
	clear:both;
	*/
	/*display:none;*/
}
body.inspections.auctions #content ul li .info .tools dl dt {
	width:50px;
}
body.inspections.auctions #content ul li .info .tools dl dd{
	margin:0 0 2px 60px; 
	width:190px;
        width: auto !important;
}

/*** Inspections Print ***/
body.printlist #header {
	height:78px;
}
body.printlist #header, body.printlist #content{
	margin:0 auto 10px auto;
	width:620px;
}
body.printlist #header p {
	float:left;
}
body.printlist #content h2 {
	background:url("../img/title_bg.png") repeat-x scroll left top transparent;
	color:#FFFFFF;
	padding:10px 0 11px 8px;
}
body.printlist #content p {
	color:#000;
}
body.printlist #content p.print {
	float:right;
}
body.printlist #content p.sort-by {

}
body.printlist #content p.sort-by a.active {
	color:#ccc;
}
body.printlist #content p.sort-by select {
	width:150px;
}
body.printlist #content>ul>li {
	padding:10px 0;
}
body.printlist #content>ul>li+li {
	border-top:1px solid #999;
}
body.printlist #content>ul>li.title {
	padding:0;
	border:none;
}
body.printlist #content>ul>li.title+li {
	border:none;
}
body.printlist #content ul li .photo {
	float:left;
	width:130px;
	height:98px;
	margin:0 30px 0 0;
}
body.printlist #content ul li .photo img {
	width:150px;
	height:98px;	
}
body.printlist #content ul li .info {
	height:98px;
	overflow:hidden;
}
body.printlist #content ul li .info .basic {
	height:80px;
}
body.printlist #content ul li .info .basic .time {
	float:left;
	width:120px;
	height:88px;
}
body.printlist #content ul li .info .tools ul {
	margin-top:65px;
}